{
    "layout_direction": "ltr",
    "description": "Dalal jàmm ci sarsaralub instalasiyoŋu Brik",
    "next": "Kanami",
    "eula": "Nanga gëstu te nangu sàrti jëfandiku gi",
    "exit": "Génn / Pare",
    "retry": "Baraat ko",
    "accept": "Nangu naa",
    "browse": "Seet",
    "install": "Instale",
    "previous": "Ginnaaw",
    "downloading": "Yebum kàggi porogaraam bi mu ngi nekk ci yoon",
    "choose_path": "Tànnal bërëb bi ñuy instale porogaraam bi",
    "create_shortcut": "Sudar ab ràccu ci tablo bi",
    "launch_after_exit": "Ubi porogaraam bi su instalatër bi tëjoo",
    "installation_path": "Tànnal kàggub instalasiyoŋ bi",
    "check_eula_online": "Gëstu sàrt yi ci internet",
    "select_soft_to_install": "Tànnal porogaraam bi nga bëggë instale",
    "requirements": "Xayma kàggi yi ñu laaj ngir mu liggéey",
    "log_checking_requirement": "Xayma bu ",
    "log_checking_requirement_success": "✅ Lépp mu ngi dox",
    "log_checking_requirement_error": "❌ Am na kàggi lu manke ",
    "log_checking_requirement_to_manual_install": "Nanga instale kàggi li manke ",
    "log_checking_requirement_to_manual_install_1": "Xëtub yeb bi dina ubeeku léegi",
    "log_checking_requirement_attempt_to_auto_install": "Njeemeb instalasiyoŋ bu boppam: "
}